uuid: 5806312f-5845-44d2-a08a-4ead1600cdd8
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.why_attend_totem.field_section_title
    - paragraphs.paragraphs_type.why_attend_totem
id: paragraph.why_attend_totem.default
targetEntityType: paragraph
bundle: why_attend_totem
mode: default
content:
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
